<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e76141259cc3038cb6b17ed2d808676">
  <dict>
    <!--2024-05-31 14:45:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
